<?php
$titlu='Sitemap membrii înregistrați';
require'f_sitemap.php';
echo sitemap($adresasite[0].'/membrii-inregistrati','Membrii înregistrați');
$membrii=$conn->query('SELECT`id`,`nume`,`parolada`,`modprofil`FROM`membrii`WHERE`valid`>"0"ORDER BY`data`DESC');
while($membru=$membrii->fetch_row())
{
if(ceil($y1/$pepagyna)>$z1)
{
$z1++;
echo sitemap($adresasite[0].'/membrii-inregistrati/pagina/'.$z1,'Membrii înregistrați - pagina '.$z1);
}
if(!($membru[2]==1||$membru[3]==1))
{
echo sitemap($adresasite[0].'/profil-membru/la/'.$membru[0].'-'.seo($membru[1]),'Profil membru '.$membru[1]);
$comentariile=$conn->query('SELECT COUNT(*)FROM`comentarii_profil`WHERE`la`="'.$membru[0].'"')->fetch_row()[0];
if($comentariile>0)
{
echo sitemap($adresasite[0].'/comentarii-profil/la/'.$membru[0].'-'.seo($membru[1]),'Comentarii profil '.$membru[1]);
$numar_comentarii=ceil($comentariile/$pepagyna);
for($comentarii=1;$comentarii<$numar_comentarii;$comentarii++)
{
echo sitemap($adresasite[0].'/comentarii-profil/la/'.$membru[0].'-'.seo($membru[1]).'/pagina/'.($comentarii+1),'Comentarii profil '.$membru[1].' - pagina '.($comentarii+1));
}
}
}
if($membru[0]>0)
echo sitemap($adresasite[0].'/?id='.$membru[0],'Prima pagina').(!preg_match('/[^a-z0-9_-]/i',$membru[1])?sitemap($adresasite[5].mb_strtolower($membru[1].'.'.$adresasite[3]),'Pagina personală '.mb_strtolower($membru[1].'.'.$adresasite[3])):'');
$y1++;
}
echo$x2;
require'f_fun.php';